<DialogueContext.PU_GENPILOT3_CV_PlayerAttackFirst_IG_005_LetsSeeWhat __id="8e39c306-c761-4a75-8d4a-802dacf0a319" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_PlayerAttackFirst_IG_005_LetsSeeWhat" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_PlayerAttackFirst_IG_005_LetsSeeWhat" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_PlayerAttackFirst_IG_005_LetsSeeWhat>